#container {margin: 0 auto;width: 940px; position:relative;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.flexslider {
	width: 100%;
	margin: 0;
	position: relative;
	margin-bottom:18px;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-caption {
	position: absolute;
	width:301px;
	height:438px;
	overflow:hidden;
	background: url('../images/caption-bg.png');
	right:10px;
	top:10px;
	z-index:1;
}
.caption-ident {padding:165px 0px 20px 36px;}

.flex-caption a span {display:block;}
.flex-caption a {
	display:inline-block;
	color:#ffffff;
	font-family:Arial, sans-serif;
	text-transform: uppercase;
}
.flex-caption a:hover {color:#d03401;}
	.slide-text-1 {
		font-size:37px;
		line-height:45px;
	}
	.slide-text-2 {
		font-size:47px;
		line-height:57px;
		font-weight:bold;
		margin-top:-6px;
	}
	.slide-text-3 {
		font-size:16px;
		line-height:20px;
		margin-left:4px;
	}
	
/* Control Nav */
.flex-direction-nav {
	display:none;
}

.flex-control-nav {
	position:absolute;
	right:40px;
	bottom:30px;
	list-style:none;
	z-index:2;
}
.flex-control-nav li {
	float:left;
	margin-left:4px;
}
.flex-control-nav li a {
	display:block;
	text-indent:-999em;
	width:18px;
	height:18px;
	background: url('../images/pagination.png') no-repeat -22px 0;
}
	.flex-control-nav li a:hover, .flex-control-nav li a.active {
		background: url('../images/pagination.png') no-repeat 0 0px;
	}
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.caption-ident {padding-top:100px;}
	
	.flex-caption {
		height:350px;
		top:8px;
	}
}
@media only screen and (max-width: 767px) {
	.flex-caption {display:none;}
	.flex-control-nav {
		right:15px;
		bottom:10px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.flex-control-nav {
		right:20px;
		bottom:15px;
	}
}